[Startup]
EnableLangDlg=Y
AppName=USB PC Camera VC300
ProductGUID=ADE16A9D-FBDC-4ECC-B6BD-9C31E51D0305
CompanyName=Vimicro Corporation
CompanyURL=http://www.vimicro.com
ErrorReportURL=http://www.installshield.com/isetup/ProErrorCentral.asp?ErrorCode=%d : 0x%x&ErrorInfo=%s
MediaFormat=0
LogMode=1
Resource=_Setup.dll
SmallProgress=Y
SplashTime=5
CheckMD5=Y
CmdLine=
ShowPasswordDialog=N
EngineVersion=12.0.0.58849
EngineBinding=1
[Languages]
Default=0x0009
count=15
key0=0x0804
key1=0x0404
key2=0x0006
key3=0x0013
key4=0x0009
key5=0x000b
key6=0x0c0c
key7=0x040c
key8=0x0007
key9=0x0010
key10=0x0011
key11=0x0012
key12=0x0416
key13=0x0816
key14=0x001d
RequireExactLangMatch=0x0804,0x0404
